/*
Theme Name: Big Event Child
Theme URI: https://themeforest.net/item/bigevent-conference-wordpress-theme/20502044
Template: big-event
Author: CodexCoder
Author URI: https://themeforest.net/user/codexcoder
Description: Event &amp; Conference WordPress Theme
Tags: one-column,two-columns,right-sidebar,custom-colors,featured-images,sticky-post,theme-options,threaded-comments
Version: 2.4.5.1644550398
Updated: 2022-02-11 03:33:18

*/

.menu-hero-menu-container {
    position: absolute;
    top: 25rem;
    z-index: 11;
    left: 16vw;
}

.menu-hero-menu-container ul li a {
    max-width: 150px;
    width: 100%;
    background: #feca2be0;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    border-radius: 6px;
    margin-bottom: 10px;
    min-height: 35px;
    line-height: 18px;
    padding: 10px 5px;
    color: #17202a;
    font-weight: 500;
    text-decoration: none;
}

.menu-hero-menu-container ul {
    list-style: none;
    margin-left: 0px;
}

.menu-hero-menu-container ul li a:hover {
    background: #ffffff;
}

.menu-hero-menu-container ul li.menu-item-has-children a ~ ul {
    transition: 0.25s;
    height: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 16rem;
    max-width: 150px;
    visibility: hidden;
    width: 100%;
    z-index: 101;
}

.menu-hero-menu-container ul li.menu-item-has-children:hover > a {
    background: #fff;
}

.menu-hero-menu-container ul li.menu-item-has-children:hover a ~ ul {
    height: auto;
    opacity: 1;
    visibility: visible;
}

.menu-hero-menu-container ul li.menu-item-has-children {
    position: relative;
}
.home .seven-content-left .content {
    display: none;
}

@media screen and (min-width:1801px) and (max-width: 1900px){
    .menu-hero-menu-container{
       left: 15vw;
    }
}

@media screen and (min-width: 1601px) and (max-width:1800px){
    .menu-hero-menu-container{
       left: 10vw;  
    }
}

@media screen and (min-width:1401px) and (max-width:1600px){
    .menu-hero-menu-container {
        left: 5%;
    }
}

@media screen and (min-width:1200px) and (max-width:1400px){
    .menu-hero-menu-container{
        top: 55rem;
    }
}

@media screen and (min-width:992px) and (max-width:1199px){
    .menu-hero-menu-container{
        left: 3vw;
        top: 57rem;
    }
}

@media screen and (min-width:768px) and (max-width:991px){
    .menu-hero-menu-container{
        left: 8vw;
    }
}

@media screen and (min-width:601px) and (max-width:1030px){
    iframe.lazyloaded {
    height: 330px;
    width: 590px;
	}
}

@media screen and (min-width:601px) and (max-width:767px){
    .menu-hero-menu-container{
        top: 25rem;
        left: 5vw;
    }
}

@media screen and (max-width:600px){
    .menu-hero-menu-container{
        top: 35rem;
        left: 5vw;
    }
	iframe.lazyloaded {
        width: 100%;
        height: 170px;
    }
}

/* Register your Internt Home page Button css start  */
.cstm_btn a {
    background: #ffc000;
    padding: 15px 10px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    font-size: 24px;
    border-radius: 4px;
    transition: ease 0.25s;
}

.cstm_btn {
    padding-top: 68%;
}

.cstm_btn a:hover {
    background: #fff;
    color: #11a6c4;
}
.cstm_btn2 a {
    background: #ffc000;
    padding: 15px 10px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    font-size: 18px;
    border-radius: 4px;
    transition: ease 0.25s;
}

.cstm_btn2 {
    padding-top: 98%;
}

.cstm_btn2 a:hover {
    background: #fff;
    color: #11a6c4;
}
@media screen and (max-width:1400px){
    .cstm_btn {
        padding-top: 43%;
    }
}

@media screen and (max-width:991px){
    .cstm_btn {
        padding-top: 35%;
        text-align: center;
    }
}

@media screen and (max-width:767px){
    .cstm_btn {
        text-align: center;
        padding-top: 25rem;
    }
    .cstm_btn a{
        font-size: 14px;
    }
}
header .main-menu {
    background-color: #65ac4c;
    min-height: 190px;
}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #4d9ae1;
    background-color: #11a6c4;
    color: #fff;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #0e4071;
    color: #fff;
}